<?php
if ($_GET["intgrtn_flowType"] === "quizz") {
	if (!empty($_SERVER['QUERY_STRING'])) {
		header('Location: quizz.php?' . $_SERVER['QUERY_STRING']);
	} else {
		header('Location: quizz.php');
	}
} else {
	if (!empty($_SERVER['QUERY_STRING'])) {
		header('Location: home.php?' . $_SERVER['QUERY_STRING']);
	} else {
		header('Location: home.php');
	}
}
